{
  "mods": [
    {
      "name": "base",
      "enabled": true
    },
    {
      "name": "a-better-start",
      "enabled": true
    },
    {
      "name": "Advanced-Electric-v16",
      "enabled": true
    },
    {
      "name": "air-filtering",
      "enabled": true
    },
    {
      "name": "Aircraft",
      "enabled": true
    },
    {
      "name": "beltSorter",
      "enabled": true
    },
    {
      "name": "boblibrary",
      "enabled": true
    },
    {
      "name": "bobvehicleequipment",
      "enabled": true
    },
    {
      "name": "bobwarfare",
      "enabled": false
    },
    {
      "name": "bullet-trails",
      "enabled": false
    },
    {
      "name": "Factorissimo2",
      "enabled": true
    },
    {
      "name": "FARL",
      "enabled": true
    },
    {
      "name": "Flow Control",
      "enabled": true
    },
    {
      "name": "folk-stopthat",
      "enabled": true
    },
    {
      "name": "hardcorio",
      "enabled": false
    },
    {
      "name": "Honk",
      "enabled": true
    },
    {
      "name": "Laser_Beam_Turrets",
      "enabled": true
    },
    {
      "name": "LightedPolesPlus",
      "enabled": true
    },
    {
      "name": "Noxys_Waterfill",
      "enabled": true
    },
    {
      "name": "OreCompress",
      "enabled": true
    },
    {
      "name": "PlateCompress",
      "enabled": true
    },
    {
      "name": "research-queue",
      "enabled": true
    },
    {
      "name": "Robo-Charge-1x1",
      "enabled": true
    },
    {
      "name": "rso-mod",
      "enabled": false
    },
    {
      "name": "Side Inserters",
      "enabled": true
    },
    {
      "name": "Single-Splitter",
      "enabled": true
    },
    {
      "name": "TheFatController",
      "enabled": false
    },
    {
      "name": "VehicleGrid",
      "enabled": false
    },
    {
      "name": "WagonCapacityColor",
      "enabled": true
    },
    {
      "name": "what-is-it-really-used-for",
      "enabled": true
    },
    {
      "name": "YARM",
      "enabled": true
    }
  ]
}
